uai, to usando o mozilla 1.6... nao instalei nada a mais e tah funcionando blz... to usando o slack 9.1 e soh atualizei o mozilla 1.4 para o 1.6 usando o swaret.